Skip to main content
GET
Latest Filings

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

name
string

A large entity that manages funds and investments for others. Queryable by name or cik.

Example:

"VANGUARD GROUP INC or 0000102909"

date
string

Date in format YYYY-MM-DD

order
enum<string>

Optional columns to order the result by. The filing date is always sorted in descending order.

Available options:
name,
short_name,
cik
Example:

"name"

order_direction
enum<string>
default:desc

Whether to sort descending or ascending. Descending by default.

Available options:
desc,
asc
Example:

"asc"

limit
integer
default:500

How many items to return. Max: 500. Min: 1. Returns up to 500 when omitted.

Required range: 1 <= x <= 500
Example:

10

page
integer

Page number (use with limit). Starts on page 0.

Example:

1

Response

The latest institutional filings.

cik
string

The institution's CIK.

Example:

"0000102909"

filing_date
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

is_hedge_fund
boolean
Example:

true

name
string

The institution's name.

Example:

"VANGUARD GROUP INC"

people
string[]

Persons of interest in the institution.

Example:
short_name
string

The institution's short name.

Example:

"Vanguard"

tags
string[]

Tags related to the institution.

Example:
Last modified on September 29, 2026